# JA3 на Apple Silicon + MoltenVK (Whisky / DXVK-macOS)
dxgi.hideIntelGpu = True
d3d11.enableFeatureLevel11_1 = True
d3d11.maxFeatureLevel = 12_1
d3d11.dxgiBindBackBufferAsRT = True
dxgi.deferSurfaceCreation = True
